/**/
body {
  padding-top: 0;
}
[dir="rtl"] .slick-next {
  height: unset;
}
[dir="rtl"] .slick-prev,
[dir="rtl"] .slick-next {
  width: 40px;
  height: 40px;
  background-color: var(--magenta);
  display: flex;
  align-items: center;
  justify-content: center;
}
.header {
  position: relative;
}
.header .top {
  height: 130px;
}
.header .connect {
  top: 9rem;
}
.header .bottom .new {
  display: none;
}
.header .connect {
  z-index: 2;
}
.header .himg {
  left: 0;
  top: 140px;
  z-index: 1;
}
.header .bottom h2 {
  padding-bottom: 1rem;
}
.header .side {
  align-items: center;
}
.root-page-151 {
  margin-top: 0;
}
.header .bottom {
  position: relative;
  z-index: 0;
}
header.header.offset .bottom {
  background-color: var(--headerBlue);
}
header.header.offset .bottom .wrapper {
  display: block;
}
.header .bottom .wrapper {
  padding-top: 2.8rem;
}
header.header.offset .himg {
  display: block;
}
.main_img {
  display: none;
}
.page-content-body {
  margin-block: 0;
  padding-block: 0;
}
.header .bottom {
  background-color: var(--headerBlue);
}
.news {
  position: relative;
}
.page-content-head {
  margin-bottom: 2.5rem;
}
.news .news-toggle {
  position: absolute;
  top: 0;
  left: 0;
}

.news .news-marquee {
  /* height: 395px; */
  overflow: hidden;
  margin-top: 0.75rem;
  margin-bottom: 0.75rem;
}

.news .item {
  background: #fff;
  border-right-style: solid;
  border-right-width: 10px;
  padding: 0.5rem;
  padding-inline-start: 2rem;
  margin-bottom: 0.75rem;
  display: block;
  color: inherit;
  border-radius: 20px;
}
.news-marquee div:nth-of-type(1) .item {
  border-right-color: var(--cobalt);
}

.news-marquee div:nth-of-type(2) .item {
  border-right-color: var(--apple);
}

.news-marquee div:nth-of-type(3) .item {
  border-right-color: var(--orange);
}

.news-marquee div:nth-of-type(4) .item {
  border-right-color: var(--magenta);
}

.news .item:hover {
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
  text-decoration: none;
}

.news .item time {
  color: var(--cobalt);
  font-size: 1.2rem;
}

.news .item h3 {
  font-weight: 400;
  line-height: 1.3;
}

.news .item p {
  margin: 0;
}

/**/
em.fa.fa-external-link {
    display: none;
}
.event {
  display: block;
  color: #000;
}
.info h3 {
  margin-bottom: 0.3rem;
}
.event .date {
  display: inline-block;
  font-weight: 400;
  color: var(--dblue);
  border-radius: 10px;
  padding: 5px 10px;
  font-size: 1.1rem;
}

.event h3 {
  font-size: 1.3rem;
  margin-top: 0;
  font-weight: 400;
  color: #000;
}

.event .pic .img-fluid {
  /* max-width: 140px; */
  aspect-ratio: 3 / 2;
  height: auto;
  object-fit: cover;
  object-position: center;
}

.mb-4,
.my-4 {
  margin-bottom: 1.015rem !important;
}

/**/

.article {
  display: flex;
  flex-direction: column-reverse;
  color: #000;
  padding: 1rem;
}
.article .pic {
  margin-bottom: 5px;
}
.article h3 {
  font-size: 1.2rem;
  margin-top: 10px;
}
.card.news,
.card.events {
  border-radius: 25px;
  min-height: 561px;
}
.card-header:first-child {
  border-top-left-radius: 25px;
  border-top-right-radius: 25px;
  height: 5px;
}
.card-body {
  border-bottom-left-radius: 25px;
  border-bottom-right-radius: 25px;
  display: flex;
  flex-direction: column;
}
.card-header {
  background: #f1f1f1;
  border-bottom: none;
  position: relative;
  display: flex;
  justify-content: center;
  border-radius: 25px;
}
.news {
  border: 2px solid var(--magenta);
}
.card-header h2 {
  position: relative;
  width: fit-content;
  padding: 0.5rem 4rem;
  border-radius: 50px;
  top: 0;
  top: -2rem;
  margin: auto;
  display: flex;
  align-items: center;
  font-size: 1.8rem;
  font-weight: 400;
  line-height: 1.1;
}

.news h2 {
  background-color: var(--magenta);
}

.events {
  border: 2px solid var(--cobalt);
}
.events h2 {
  background-color: var(--cobalt);
}

.events .card-body .row {
  padding-inline: 2rem;
}
.articles.card {
  border: 2px solid var(--apple);
  margin-top: 2.5rem;
  border-radius: 25px;
}
.articles h2 {
  background-color: var(--apple);
}

.articles .pic {
  height: 240px;
  border-radius: 25px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-end;
  background-size: cover;
  background-position: center;
  position: relative;
  overflow: hidden;
}

.articles .overlay {
  position: absolute;
  background-color: rgba(0, 0, 0, 0.39);
  background: linear-gradient(
    180deg,
    rgba(255, 255, 255, 0) 0%,
    rgba(0, 0, 0, 0.67) 98%
  );
  height: 100%;
  width: 100%;
  bottom: 0;
  right: 0;
  mix-blend-mode: darken;
}
.articles h4 {
  position: relative;
  font-size: 1rem;
  color: #fff;
  padding-inline: 2.25rem;
  max-width: 80%;
  min-height: 40px;
  display: flex;
  align-items: center;
}
.articles h4::before {
  background-color: var(--apple);
  height: 100%;
  content: "";
  position: absolute;
  right: 1.25rem;
  border-radius: 50%;
  width: 5px;
}

.read-more,
.read-more a {
  margin-top: auto;
  color: var(--titleBlue);
  font-size: 1.2rem;
}
.fa.fa-external {
  display: none;
}
.news h3 {
  color: #000;
  margin-bottom: 0.3rem;
  font-size: 1.3rem;
}

.rich-content img {
  width: 100%;
}
.gallery-slick {
  height: 100%;
  max-height: 460px;
}
.fin {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.fin a {
  display: block;
  height: 100%;
  flex: 1;
}
.fin img {
  height: 100%;
  object-fit: cover;
}
.fin h2 {
  font-weight: 400;
  display: flex;
  justify-content: center;
  color: #000;
}

.soc {
  max-width: 75%;
  border-top: 5px solid var(--cobalt);
  padding-top: 3rem;
  margin-block: 3rem;
  margin-inline: auto;
}
.soc .col-lg-4 {
  display: flex;
  justify-content: center;
}
.soc a {
  text-align: center;
}
.soc a img {
  max-width: 270px;

  @media (max-width: 991px) {
    max-width: 220px;
  }
}
.soc a:hover {
  transform: scale(1.1);
}
.soc .fa-external-link:before {
  content: none;
}

@media (max-width: 1919px) {
  .events .col-3 {
    flex: 0 0 30%;
    max-width: 30%;
    padding-inline: 0;
  }
  .col-9 {
    flex: 0 0 70%;
    max-width: 70%;
  }
}

@media (max-width: 1550px) {
  .header .connect {
    top: 8rem;
  }
}

@media (max-width: 1199px) {
  .events .card-body .row {
    padding-inline: 1rem;
  }
  .event .info {
    padding-inline-start: 1rem;
  }
}

@media (max-height: 799px) {
  .header .bottom h2 {
    padding-top: 0;
  }
}
@media (max-width: 991px) {
  .card.news,
  .card.events {
    min-height: auto;
  }
  .header .connect {
    top: 7rem;
  }
  .header .himg {
    top: 65px;
  }
  .col-lg-6 {
    margin-bottom: 2.5rem;
  }
}

@media (max-width: 991px) {
  .header .bottom {
    min-height: 160px;
    align-items: flex-start;
  }
}

@media (max-width: 767px) {
  .event .info {
    padding-inline-start: 0rem;
  }
  .news .news-marquee {
    /* height: 300px; */
    padding: 0 1rem;
  }
  .rich-content img {
    max-width: 500px;
  }
}

@media (max-height: 799px) {
  .header .bottom h2 {
    padding-top: 2rem;
  }
}

@media (max-width: 640px) {
  .header .bottom {
    min-height: 140px;
  }
}

@media (max-width: 480px) {
  h2,
  .card-header h2 {
    font-size: 1.25rem;
  }
  .event h3,
  h3,
  .news h3 {
    font-size: 1.1rem;
  }
  .event .date {
    font-size: 0.9rem;
  }
}
.services button.slick-prev.slick-arrow.slick-disabled,.services button.slick-next.slick-arrow,.services .slick-prev, .slick-next {
    background-color: #ffffff00;
}
